<!DOCTYPE html>
<html lang="Pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TELA DE LOGIN</title>
    <style>
        body{
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            color: rgb(214, 214, 228);
            background-image: linear-gradient(45deg,green,blue);
            
        }
        .tela{
            background-color: black;
           position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%,-50%);
            padding: 80px;
            border-radius: 15px;
              }
        input{
            padding: 15px;
            border: none;
            outline: none;
            font-size: 15px;
                 }   
        button{ 
             background-color: blue;
             border: none;
             padding: 15px;
             border-radius: 13px;
             font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
             width: 85%;
             color: bisque;
             font-size: 15px;
              }
              button:hover{
                background-color: rgba(39, 153, 219, 0.966);
                cursor: pointer;


              }
    </style>

</head>
<body><div class="tela">
    <h1>
        LOGIN
    </h1>
    <input type="text" placeholder="Nome">
    <label for="nome ">Nome</label><br><br>

    <input type="password"placeholder="Senha">
    <label for="senha">Senha</label><br><br>

    <button>ENVIAR</button>

</div>
    
</body>
</html>